<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-11-13UTC14:25:120" product-name="seragwiessner_sitepackage">
        <body>
            <trans-unit id="backend_layout.example">
                <source>Example</source>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <source>Normal</source>
            </trans-unit>

            <trans-unit id="amdsbear_hero.wizard.title">
                <source>Hero (BEAR)</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.wizard.desc">
                <source>Content Element for showcasing hero unit style content.</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize">
                <source>Size</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.normal">
                <source>normal</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.condensed">
                <source>condensed</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.expanded">
                <source>expanded</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.fullsize">
                <source>fullsize</source>
            </trans-unit>


            <trans-unit id="amdsbear_alert.wizard.title">
                <source>Alert (BEAR)</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.label">
                <source>escalation level</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.0">
                <source>success</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.1">
                <source>danger</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.2">
                <source>warning</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.3">
                <source>info</source>
            </trans-unit>
            <trans-unit id="wizards.newContentElement.amds_alert_title">
                <source>Alert</source>
            </trans-unit>
            <trans-unit id="amdsbear_alert.wizard.desc">
                <source>Color highlighted box. Useful for alerts or smiliar.</source>
            </trans-unit>

            <trans-unit id="amdsbear_menucard.wizard.title">
                <source>Menucard</source>
            </trans-unit>

            <trans-unit id="amdsbear_teaserbox.wizard.title">
                <source>Teaserbox</source>
            </trans-unit>



            <!-- t3sbootstrap -->
            <!-- General -->
            <trans-unit id="default">
                <source>Default</source>
            </trans-unit>
            <trans-unit id="secondary">
                <source>Secondary</source>
            </trans-unit>
            <trans-unit id="primary">
                <source>Primary</source>
            </trans-unit>
            <trans-unit id="success">
                <source>Success</source>
            </trans-unit>
            <trans-unit id="info">
                <source>Info</source>
            </trans-unit>
            <trans-unit id="warning">
                <source>Warning</source>
            </trans-unit>
            <trans-unit id="danger">
                <source>Danger</source>
            </trans-unit>
            <trans-unit id="above">
                <source>above</source>
            </trans-unit>
            <trans-unit id="below">
                <source>below</source>
            </trans-unit>
            <trans-unit id="predefined.styles">
                <source>Predefined styles</source>
            </trans-unit>
            <trans-unit id="link">
                <source>Link</source>
            </trans-unit>
            <trans-unit id="large">
                <source>Large</source>
            </trans-unit>
            <trans-unit id="small">
                <source>Small</source>
            </trans-unit>
            <trans-unit id="light">
                <source>light</source>
            </trans-unit>
            <trans-unit id="dark">
                <source>dark</source>
            </trans-unit>



            <!-- Page.ts -->
            <trans-unit id="tt_content.imageorient.66">
                <source>Beside Text, Right (align-items-center)</source>
            </trans-unit>
            <trans-unit id="tt_content.imageorient.77">
                <source>Beside Text, Left (align-items-center)</source>
            </trans-unit>


            <!-- Table.xml -->
            <trans-unit id="flexforms.table.striped">
                <source>Striped rows</source>
            </trans-unit>
            <trans-unit id="flexforms.table.bordered">
                <source>Bordered table</source>
            </trans-unit>
            <trans-unit id="flexforms.table.hover">
                <source>Hover rows</source>
            </trans-unit>
            <trans-unit id="flexforms.table.small">
                <source>Condensed table</source>
            </trans-unit>


            <!-- Button.xml -->
            <trans-unit id="flexforms.button.size">
                <source>Button size</source>
            </trans-unit>
            <trans-unit id="flexforms.button.block">
                <source>Block level button (span the full width)</source>
            </trans-unit>
            <trans-unit id="flexforms.button.outline">
                <source>Outline button</source>
            </trans-unit>


            <!-- Flexforms in Card.xml -->
            <trans-unit id="flexforms.card.imageOverlay">
                <source>Image overlay</source>
            </trans-unit>
            <trans-unit id="flexforms.card.titleOnTop">
                <source>Card Title on top</source>
            </trans-unit>
            <trans-unit id="flexforms.card.buttonText">
                <source>Button text</source>
            </trans-unit>



        </body>
    </file>
</xliff>
